<?php
declare(strict_types=1);

namespace Inti\Provider\Query;

/**
 * Interface QuerySlugInterface
 *
 * @package Inti\Provider\Query
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-provider
 */
interface QuerySlugInterface
{
    public function slug(string $slug): self;
    public function slugs(array $slugs): self;
}
