<?php
declare(strict_types=1);

namespace Inti\Provider\Query;

/**
 * Enable providers to search for items.
 *
 * @package Inti\Provider\Query
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-provider
 */
interface QuerySearchInterface
{
    public function search(string $query): self;
}
