<?php
declare(strict_types=1);

namespace Inti\Provider\Query;

/**
 * Trait QuerySearchTrait
 *
 * @package Inti\Provider\Query
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-provider
 */
trait QuerySearchTrait
{
    use QueryTrait;

    public function search(string $query): QuerySearchInterface
    {
        $this->assertQueryIsInitialized();
        $this->_query['search'] = $query;
        /** @noinspection PhpIncompatibleReturnTypeInspection */
        return $this;
    }
}
