<?php
declare(strict_types=1);

namespace IntiTest\Provider\Mock;

use Inti\Provider\ProviderInterface;
use Psr\Container\ContainerInterface;

/**
 * Class CustomProviderFactory
 *
 * @package IntiTest\Provider\Mock
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-provider
 */
final class CustomProviderFactory
{
    public function __invoke(ContainerInterface $container, string $requestedName): ProviderInterface
    {
        return new CustomProvider($requestedName);
    }
}
