<?php
declare(strict_types=1);

namespace IntiTest\Provider\Type;

use IntiTest\Provider\Mock;
use PHPUnit\Framework\TestCase;

/**
 * Class AbstractTypeTest
 *
 * @package IntiTest\Provider\Type
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-provider
 */
final class AbstractTypeTest extends TestCase
{
    public function testCanCreateDistinctInstances()
    {
        $first = Mock\MockType::instance();
        $second = Mock\OtherType::instance();

        $this->assertNotSame($first, $second);
        $this->assertSame($first, Mock\MockType::instance());
    }
}
